This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 674304 - qemu: qxl driver doesn't work in Rawhide. update needed
qemu: qxl driver doesn't work in Rawhide. update needed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
rawhide
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Justin M. Forbes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-01 06:57 EST by Pavel Zhukov
Modified: 2013-01-09 06:45 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-24 04:25:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pavel Zhukov 2011-02-01 06:57:01 EST
Description of problem:
qemu failed to find romfile "vgabios-qxldev.bin"
spice with -vga qxl doesn't work (black screen)

Version-Release number of selected component (if applicable):
vgabios 0.6c
qemu 0.13.0 (0.5.20100809git25fdf4a.fc15)


How reproducible:
start qemu (qemu-kvm -vga qxl -spice port=NNN,disable-ticketing)

Steps to Reproduce:
1.start qemu
2."qemu failed to find romfile "vgabios-qxldev.bin"" displays

  
Actual results:
error in qemu output
spice display doesn't work
Comment 1 Pavel Zhukov 2011-02-01 09:13:54 EST
I've created symlink: vgabios-qxldev.bin -> ../vgabios/VGABIOS-lgpl-latest.qxl.debug.bin

But qxl (spice) doen't work (blank screen)
Comment 2 Pavel Zhukov 2011-02-03 07:45:08 EST
qemu in Rawhide is older (according changelog) than in release => It doesn't work. 



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Pavel Zhukov 2011-02-05 06:07:33 EST

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.